RubyGems Navigation menu

ffi-yajl 2.4.0

Ruby FFI wrapper around YAJL 2.x

Versões:

  1. 2.4.0 - April 07, 2021 universal-java (133 KB)
  2. 2.4.0 - April 07, 2021 (133 KB)
  3. 2.3.4 - August 17, 2020 universal-java (133 KB)
  4. 2.3.4 - August 17, 2020 (133 KB)
  5. 2.3.3 - December 30, 2019 (133 KB)
Mostrar todas as versões (66)

Runtime Dependencies (1):

  • libyajl2 >= 1.2
  • Donos:

    Pushed by:

    Autores:

    • Lamont Granquist

    SHA 256 checksum:

    ff47586b93280aa6dd4d9a9097337219f641f829b6d56b709339eda1697a5e78

    Total de downloads 15.301.856

    Desta versão 526.499

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.2

    Links: